Subject: PINE e-mail

From: Brian Butscher <[email-masked]>
Date: Fri, 30 Jan 1998 20:44:34 +0430

I downloaded the compressed binary pine 3.96 files to my PC then
transferred the pine file to diskette and the used dosread (without the 
-a parameter) on a RS/6000 to transfer the binary file to the RS/6000. I 
then used the uncompress command to uncompress the file. There is 
something else I need to do with this file to get PINE to work on the
RS/6000 but I haven't figured that out. Any ideas or helpful 
suggestions? If this is a binary file do I need to download the 
"makefile" you reference in your README documentation? HELP!
Thanks in advance for your suggestions!
Brian